Firefox 3.6 ha un “buco”

CONDIVIDI

Mozilla ha confermato ufficialmente la seria vulnerabilità di firefox.
Dopo un’attenta analisi e diverse segnalazioni,l’organizzazione no profit ha espresso dispiacere per aver causato problemi agli utenti assicurando di aver già intrapreso iniziative tecniche per la risoluzione del problema.
Il browser in questione,proprio a causa del “buco”,è stato sconsigliato agli utenti in alcuni paesi dalle autorità provocando a Mozilla non pochi problemi.
Fiorenza Ciribillli